Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# dcfp_data_stype Struct Reference

`#include <dcfp.h>`

List of all members.

## Public Attributes
dcfp_var_struct * | globalvars
dcfp_section_struct * | sections

## Member Data Documentation

dcfp_var_struct* dcfp_data_stype::globalvars

dcfp_section_struct* dcfp_data_stype::sections

The documentation for this struct was generated from the following file:

- dcfp.h